# Uses of Class
org.apache.sysds.runtime.instructions.ooc.AggregateUnaryOOCInstruction

Packages that use AggregateUnaryOOCInstruction
Package
Description
org.apache.sysds.runtime.instructions.ooc

## Uses of AggregateUnaryOOCInstruction in org.apache.sysds.runtime.instructions.ooc

Subclasses of AggregateUnaryOOCInstruction in org.apache.sysds.runtime.instructions.ooc
Modifier and Type
Class
Description
`class`
`CentralMomentOOCInstruction`
Methods in org.apache.sysds.runtime.instructions.ooc that return AggregateUnaryOOCInstruction
Modifier and Type
Method
Description
`static AggregateUnaryOOCInstruction`
AggregateUnaryOOCInstruction.`parseInstruction(String str)`